@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:'微軟正黑體';
	background-color:#ffffff;
}
a:link {
	text-decoration:none;
}
.sp {
	cursor:pointer;
}
.posL {
	float:left;
}
.posR {
	float:right;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: white;
	font-family:'微軟正黑體';
/*	font-size:14px;*/
    opacity: .7; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: white;
	font-family:'微軟正黑體';
/*	font-size:14px;*/
    opacity: .7;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: white;
	font-family:'微軟正黑體';
/*	font-size:14px;*/
    opacity: .7;
}
.main-nav ul li a {
	font-size:16px !important;
	font-weight:normal !important;
}
.timeOuter {
	width:100%;
}
.spcontainer {
	width:90%;
	margin-left:5%;
	margin-right:5%;
}
.logoFrame img {
	width:350px;
	height:auto;
}
.bookFrame .iso-item p img {
	width:100% !important;
	height:auto;
}
.btBar {
	width:100%;
	height:2px;
	left:0;
	margin-top:-3px !important;
	background-color:#d73b37;
	position:absolute;
	z-index:10;
}
#Maintain {
	width:auto;
	margin:0px;
	padding:0px;
	margin-left:20px;
	float:left;
}
#MainCopy {
	width:auto;
	float:left;
}
.mt-0 {
	margin-top:0px !important;
}
.mt-1 {
	margin-top:10px !important;
}
.mt-2 {
	margin-top:20px !important;
}
.mt-3 {
	margin-top:30px !important;
}
.mt-4 {
	margin-top:40px !important;
}
.mt-5 {
	margin-top:50px !important;
}
.mb-0 {
	margin-bottom:0px !important;
}
.mb-1 {
	margin-bottom:1px !important;
}
.mb-2 {
	margin-bottom:2px !important;
}
.mb-3 {
	margin-bottom:3px !important;
}
.mb-4 {
	margin-bottom:4px !important;
}
.mb-5 {
	margin-bottom:5px !important;
}
.pt-0 {
	padding-top:0px !important;
}
.pt-1 {
	padding-top:10px !important;
}
.pt-2 {
	padding-top:20px !important;
}
.pt-3 {
	padding-top:30px !important;
}
.pt-4 {
	padding-top:40px !important;
}
.pt-5 {
	padding-top:50px !important;
}
.pb-0 {
	padding-bottom:0px !important;
}
.pb-1 {
	padding-bottom:1px !important;
}
.pb-2 {
	padding-bottom:2px !important;
}
.pb-3 {
	padding-bottom:3px !important;
}
.pb-4 {
	padding-bottom:4px !important;
}
.pb-5 {
	padding-bottom:5px !important;
}
.disp {
	display:none;
}
.active {
	background-color:rgba(255,255,255,0.25) !important;
}
.fancyCollectionTop li a {
	color:#fffff;
}
.fancyCollectionHead h1 {
	color:#ffffff;
}
.fancyCollectionHead h2 {
	font-weight:normal;
}
.fs-entry-content a {
	font-size:11px;
	letter-spacing:2px;
	padding:2px 6px 3px 7px;
	background-color:#FFF;
	color:#000;
	transition:.3s;
}
.closeBT {
	 position:absolute;
	 z-index:9;
	 right:0;
	 top:0;
	 margin:15px;
	 cursor:pointer;
}
.videoFrame {
	width:100%;
	background-color:rgba(0,0,0,0.9);
	position:fixed;
	z-index:999999;
	opacity:0;
}
.videoFrame .videoplayFrame {
	width:80%;
	margin-left:10%;
	margin-top:10%;
	margin-top:10%;
	background-color:rgba(255,255,255,0.1);
	background-image:url(../images/crossblack.png);
	padding:10px;
}
.innerVid {
	width:99%;
	margin-left:0%;
	margin-top:0%;
	margin-top:0%;
	background-color:rgba(0,0,0,0.1);
	background-image:url(../images/crossblack.png);
	padding:1%;
	margin-bottom:15px;
}

.videoFrame .videoplayBt {
	width:80%;
	margin-left:10%;
	margin-top:10%;
	margin-top:10px;
	text-align:center;
}
.videoFrame .videoplayBt p {
	font-size:22px;
	letter-spacing:1px;
	color:#fff;
}
.interViewframe p {
	font-size:16px;
	line-height:28px;
}
.collectionSearch{
	width:100%;
	margin-top:-10px;
	margin-bottom:10px;
}
.collectionSearch input[type="text"]{
	width:98%;
	height:auto !important;
	padding:5px 30px 5px 10px;
	margin-left:-4px;
	border:1px;
	border-style:solid;
	border-color:#cdcdcd;
	font-size:14px;
}
#goLens {
	margin-top:5px !important;
	margin-left:-25px !important;
	position:absolute;
	z-index:1;
	cursor:pointer;
}
.pholosophyContent {
	cursor:pointer;
}
.pholosophyContent .pholoImgs {
	background-position:center center;
	background-repeat:no-repeat;
}
.pholosophyContent .pholoImgs .hideImg {
	width:100%;
	height:0px;
	overflow:hidden;
	position:absolute;
	z-index:0;
}
.pholosophyContent .pholoImgs .hideImg img {
	width:100%;
	height:auto;
}
.pholosophyContent .show-content img {
	width:100% !important;
	opacity:0 !important;
}
.pholosophyContent .rollover-content .entry-title {
/*	font-size:20px;*/
	font-weight:normal;
	line-height:24px;
}
.pholosophyContent .rollover-content p {
	font-size:12px;
	line-height:18px;
}
.pholosoNew .testimonial-content p {
	font-size:13px;
	line-height:20px;
}
.pholosoNew .testimonial-content img {
	width:60px;
	height:auto;
}
.pholosoNew .testimonial-vcard .text-primary {
	font-size:16px;
}
.pholosoNew .testimonial-vcard .text-secondary {
	font-size:12px;
}
.pholosophyContent .rollover-project .rollover-content a {
	display:none;
}
.collectionSearch{
	padding-top:5px;
	padding-bottom:20px;
}
.headerCrosslayer {
	width:100%;
	height:100%;
	position:absolute;
	z-index:10;
	background-image:url(../images/crosswhite.png);
	background-color:rgba(0,0,0,0.25);
}
.pholosoWid {
	width:100%;
	float:left;
}
.sidemenuFrame li .post-rollover {
	width:60px !important;
	height:60px !important;
	background-color:#222;
	overflow:hidden;
}
.sidemenuFrame li a img {
	width:auto !important;
	height:60px !important;
	opacity:0 !important;
}
.sidemenuFrame .post-content a {
	font-size:14px;
	color:#222;
}
.sidemenuFrame .post-content p {
	padding-top:5px;
/*	font-family:"Times New Roman", Times, serif;*/
	font-weight:900;
	font-size:13px;
	color:#F00;
}
.headerpholoBG {
	background: #000 url("../images/bgimg.jpg") no-repeat center top;
	background-size: cover;
}
.pholosphyTitle {
	position:relative;
	z-index:20;
}
.pholosphyHeader {
	z-index:110 !important;
}
.pholosphyArticle {
	width:96%;
	margin-left:2%;
	margin-right:2%;
}
.pholosphyArticle .phoBT {
	padding-top:4px !important;
	padding-bottom:3px !important;
	padding-right:10px !important;
	padding-left:32px !important;
	background-position:5px 4px;
	background-color:#F30;
	font-size:15px;
	letter-spacing:2px;
	border:0px;
	border-style:solid;
	border-radius:3px;
	float:left;
	transition:.3s;
}
.pholosphyArticle .phoBT:hover {
	padding-left:37px !important;
	background-position:10px 4px;
	transition:.3s;
}
.pholosphyArticle p {
	font-size:15px;
	font-weight:normal;
	line-height:29px;
	color:#222;
}
.pholosphyArticleDetail {
	width:98%;
	margin-left:1%;
	margin-right:1%;
}
.pholosphyArticleDetail p {
	font-size:18px;
	font-weight:normal;
	line-height:35px;
}
.pholosphyArticleDetail .phoBT {
	padding-top:9px !important;
	padding-bottom:8px !important;
	padding-right:15px !important;
	padding-left:15px !important;
	background-image:url('');
	background-color:#F30;
	font-size:19px;
	letter-spacing:3px;
	border:0px;
	border-style:solid;
	border-radius:3px;
	float:left;
	transition:.3s;
}
.pholosphyArticleDetail .phoBT:hover {
	padding-left:20px !important;
	padding-right:20px !important;
	transition:.3s;
}
.collectionSubsmenu {
	width:96%;
	float:left;
}
.collectionSubsmenu li a {
	font-size:16px;
}
.collectionSubsmenu li a span {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:900;
	font-size:13px;
}
.collectionOuterFrame {
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#000;
	background-image:url(../images/preloader.gif);
	background-position:center center;
	background-repeat:no-repeat;
}
.collectionTitle {
	width:100%;
	height:0px;
	padding:40px 0px 15px 0px;
	background-color:rgba(0,0,0,0.45);
/*	background-color:#d0433e;*/
	position:absolute;
	z-index:99;
	float:left;
	overflow:hidden;
	position:absolute;
	z-index:99;
	bottom:0;
}
.collectionTitle div {
	width:96%;
	margin-left:2%;
	margin-right:2%;
	float:left;
}
.collectionTitle div span {
	height:3px;
	background-color:#d0433e;
	float:left;
}
.collectionTitle div h2 {
	width:100%;
	font-size:120px;
	line-height:130px;
	font-weight:bolder;
	letter-spacing:5px;
	margin-top:100px;
	color:#fff;
	text-shadow:0px 0px 20px rgba(0,0,0,0.8);
	float:left;
}
.collectionTitle div span {
	margin-top:100px;
	margin-bottom:20px;
}
.collectionTitle div p {
	width:40%;
	margin:0px;
	margin-top:100px;
	padding:0px 0px 0px 5px;
	color:rgba(255,255,255,1);
	font-size:15px;
	line-height:26px;
	letter-spacing:1px;
	text-shadow:0px 0px 10px rgba(0,0,0,0.8);
	float:left;
}
.collectionBGClear {
	background-image:url('');
	background-color:#000;
}
.collectionOverflow {
	overflow:visible !important;
}
.collectionFootpos {
	width:100%;
	position:absolute;
	z-index:105;
	bottom:0;
}
.SubcollectionFrame {
	width:100%;
	background-color:#000;
	float:left;
	position:relative;
	z-index:43;
	overflow:hidden;
}
.clears {
	width:100%;
	height:1px;
	float:left;
}
.Publishformat .PublishArticle {
	font-size:18px !important;
	line-height:35px !important;
}
.Publishformat p {
	font-size:16px;
	line-height:29px;
}
.Publishformat .paginator .page-links a {
	font-size:15px;
	letter-spacing:1px;
	margin-right:4px;
}
.Publishformat span {
	color:#000;
	width:50%;
	float:left !important;
}
.Publishformat span strong {
	font-size:17px;
	line-height:29px;
	padding-right:15px;
	float:left;
}
.fs-entry-content a:hover {
	padding:2px 9px 3px 10px;
	color:#900;
	transition:.3s;
}
.SearchFrame {
	width:100%;
	position:fixed;
	z-index:9999999;
	background-color:rgba(0,0,0,0.75);
	background-image:url(../images/crossblack.png);
	opacity:0;
	transition:.3s;
}
.TimelineContainer {
	width:100%;
	padding:10px 0px 10px 0px;
}
.padd10 {
	padding:10px;
}
.padd15 {
	padding:15px;
}
.padd20 {
	padding:20px;
}
.gallery1DescP {
	line-height:22px !important;
}
.subCollectionIcon {
	height:100px !important;
}
.subCollectionIcon ul {
	height:100px !important;
}
.subCollectionIcon ul li {
	background-position:center center;
	background-repeat:no-repeat;
	overflow:hidden;
}
.subCollectionIcon ul li img {
	width:100px !important;
	height:auto !important;
	opacity:0 !important;
}
.SearchFrame .SearchColumn {
	padding:10px 0px 10px 0px;
	opacioty:0;
	margin:auto;
}
.SearchFrame .SearchColumn div {
	border:0px !important;
/*	padding:1px 5px 1px 0px;*/
	float:left;
}
.SearchFrame .SearchColumn div input[type="text"] {
	width:100%;
	padding:10px 15px 10px 15px;
	font-family:'微軟正黑體';
	font-weight:normal;
	font-size:26px !important;
	border:1px;
	border-style:solid;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	border-color:rgba(255,255,255,0.6);
	background-color:#000;
	color:#fff !important;
}
.SearchFrame .SearchColumn div input[type="text"]:focus {
	outline: none;
}

.SearchFrame .SearchColumn div input[type="button"] {
	padding:15px 40px 15px 10px !important;
	background-image:url(../images/searchicon.png);
	background-position:90% center;
	background-repeat:no-repeat;
	background-size:25px auto;
	font-family:'微軟正黑體' !important;
	font-weight:normal !important;
	font-size:21px !important;
	letter-spacing:2px !important;
	background-color:transparent !important;
	box-shadow:0px 0px 0px rgba(0,0,0,0) !important;
	text-shadow:0px 0px 0px rgba(0,0,0,0) !important;
	color:#fff !important;
	float:left !important;
	transition:.3s;
}
.SearchFrame .SearchColumn div input[type="button"]:hover {
	background-position:95% center;
	transition:.3s;
}
.SearchFrame .SearchColumn div input[type="button"]:focus {
	outline: none;
}
.SearchFrame .SearchColumn div:first-child p {
	width:90%;
	padding:10px 0px 0px 10px;
	margin:0px;
	float:left !important;
}
#msgTxt {
	font-family:'微軟正黑體' !important;
	font-size:20px !important;
	letter-spacing:2px;
	color:rgba(255,255,255,0.7);
}
.SearchFrame .SearchColumn div:last-child {
	padding-right:0px;
}
.SearchFrame .closeSearch {
	position:absolute;
	z-index:999;
	right:2%;
	top:3%;
	opacity:1;
	cursor:pointer;
	transition:.1s;
}
.SearchFrame .closeSearch:hover {
	opacity:0.5;
	transition:.1s;
}
.WhiteCross {
	width:100%;
	height:100%;
	background-color:rgba(125,125,125,0.45);
	background-image:url(../images/crosswhite.png);
	position:absolute;
	z-index:99;
}
.hanSlogan {
	position:absolute !important;
	z-index:99 !important;
}
.hanSlogan .rsTitle {
	font-size:50px !important;
	padding-bottom:12px !important;
}
.spbg {
	background-color:rgba(255,255,255,0.0) !important;
	padding:20px 0px 0px 0px !important;
}
#main-nav a {
/*	font-size:15px !important;*/
	font-weight:normal !important;
	letter-spacing:2px !important;
}
#mobile-menu {
	margin-top:8px !important;
	padding:20px 0px 20px 35px !important;
	background-color:transparent !important;
}
#main-nav .lettersnoskip a {
	letter-spacing:0px !important;
	font-weight:lighter !important;
}
.footFrame {
	background-color:#151515 !important;
	background-image:url(../images/crossblack.png) !important;
}
.footFrame img {
	height:25px;
	width:auto;
}
.footFrame .wf-float-left a {
	color:#fff !important;
}
.innEvent h2 {
	font-size:24px !important;
	letter-spacing:2px !important;
}
.innEvent .text-primary {
	font-size:15px !important;
}
.innEvent .st-content p {
	font-size:13px !important;
	line-height:20px !important;
	padding:0px 0px 0px 25px !important;
}
.innEvent .tab-inner-content p {
	padding:0px 0px 0px 10px !important;
}
.rsCont .testimonial-content p {
	font-size:13px !important;
	line-height:22px !important;
}
.rsCont .testimonial-content .alignleft {
	margin-right:15px !important;
	margin-bottom:0px !important;
}
.rsCont .testimonial-vcard .text-primary {
	font-size:20px !important;
	font-weight:bold !important;
	letter-spacing:2px !important;
	color:#d73b37 !important;
}
.rsCont .testimonial-vcard .text-secondary {
	letter-spacing:2px !important;
	color:#666 !important;
}
.photoFrame {
	height:270px !important;
}
.photoItem  {
	height:270px !important;
}
.photoItem li img {
	height:270px !important;
}

@media (min-width:376px) and (max-width:768px) {
	.logoFrame img {
		width:200px;
	}
}
@media (max-width:768px) {
	.spbg {
		background-color:rgba(0,0,0,1) !important;
		padding:0px 0px 0px 0px !important;
	}
}
@media (min-width:1281px) and (max-width:1440px) {
	.collectionTitle div h2 {
		font-size:110px;
		line-height:120px;
	}
	.collectionTitle div p {
		width:60%;
	}
}
@media (min-width:769px) and (max-width:1280px) {
	.logoFrame img {
		width:200px;
	}
	.hanSlogan .rsTitle {
		font-size:40px !important;
		line-height:53px !important;
		padding-bottom:0px !important;
	}
	.collectionTitle div p {
		width:60%;
	}
	.collectionTitle div h2 {
		font-size:90px;
		line-height:100px;
	}
	.collectionTitle div p {
		width:70%;
	}
}
@media (min-width:541px) and (max-width:768px) {
	.hanSlogan .rsTitle {
		font-size:25px !important;
		line-height:35px !important;
		padding-bottom:0px !important;
	}
	.collectionTitle div h2 {
		font-size:75px;
		line-height:85px;
	}
	.collectionTitle div p {
		width:90%;
		font-size:14px;
		line-height:23px;
	}
	.sidemenuFrame li .post-rollover {
		width:90px !important;
		height:90px !important;
	}
	.sidemenuFrame .post-content a {
		font-size:20px;
		line-height:32px;
	}
	.sidemenuFrame .post-content p {
		font-size:16px;
	}
	.videoFrame .videoplayFrame {
		width:94%;
		margin-left:3%;
		margin-top:3%;
		margin-top:15%;
	}
}
@media (min-width:376px) and (max-width:540px) {
	.hanSlogan .rsTitle {
		font-size:20px !important;
		line-height:29px !important;
		padding-bottom:0px !important;
	}
	.hanSlogan .rsDesc {
		font-size:12px !important;
		line-height:12px !important;
		padding-bottom:0px !important;
	}
	#header {
/*		width:100% !important;
		background-color:transparent !important;
		position:absolute !important;
		z-index:99 !important;*/
		margin-top:-20px !important;
	}
	.collectionTitle div h2 {
		font-size:60px;
		line-height:70px;
	}
	.collectionTitle div p {
		width:90%;
		font-size:13px;
		line-height:20px;
	}
	.sidemenuFrame li .post-rollover {
		width:90px !important;
		height:90px !important;
	}
	.sidemenuFrame .post-content a {
		font-size:18px;
		line-height:30px;
	}
	.sidemenuFrame .post-content p {
		font-size:15px;
	}
	.videoFrame .videoplayFrame {
		width:94%;
		margin-left:3%;
		margin-top:3%;
		margin-top:15%;
	}
	#Maintain {
		width:100%;
		margin-left:0px;
		float:none;
	}
	#MainCopy {
		padding-top:20px;
		width:100%;
		float:none;
	}
}
@media (max-width:375px) {
	.hanSlogan .rsTitle {
		font-size:16px !important;
		line-height:26px !important;
		padding-bottom:0px !important;
	}
	.hanSlogan .rsDesc {
		font-size:11px !important;
		line-height:11px !important;
		padding-bottom:0px !important;
	}
	.logoFrame img {
		width:150px;
	}
	#header {
/*		width:100% !important;
		background-color:transparent !important;
		position:absolute !important;
		z-index:99 !important;*/
		margin-top:-20px !important;
	}
	.collectionTitle div h2 {
		font-size:40px;
		line-height:50px;
	}
	.collectionTitle div p {
		width:90%;
		font-size:12px;
		line-height:18px;
	}
	.sidemenuFrame li .post-rollover {
		width:80px !important;
		height:80px !important;
	}
	.sidemenuFrame .post-content a {
		font-size:16px;
		line-height:25px;
	}
	.sidemenuFrame .post-content p {
		font-size:14px;
	}
	.videoFrame .videoplayFrame {
		width:94%;
		margin-left:3%;
		margin-top:3%;
		margin-top:15%;
	}
	#Maintain {
		width:100%;
		margin-left:0px;
		float:none;
	}
	#MainCopy {
		padding-top:20px;
		width:100%;
		float:none;
	}
}
@media (min-width:1601px) and (max-width:1920px) {
}
@media (min-width:1281px) and (max-width:1600px) {
}
@media (min-width:769px) and (max-width:1280px) {
}
@media (min-width:521px) and (max-width:768px) {
}
@media (min-width:481px) and (max-width:520px) {
}
@media (min-width:425px) and (max-width:480px) {
}
@media (min-width:415px) and (max-width:424px) {
}
@media (min-width:385px) and (max-width:414px) {
}
@media (min-width:376px) and (max-width:384px) {
}
@media (min-width:361px) and (max-width:375px) {
}
@media (min-width:321px) and (max-width:360px) {
}
@media (min-width:319px) and (max-width:320px) {
}